* {
margin: 0;
padding: 0;
outline: none;
}

html, body {
width: 100%;
height: 100%;
}

#container {
width: 100%;
min-width: 1024px;
height: 100%;
position: relative;
}

#medaillon {
width: 150px;
height: 203px;
background: url(../images/designimgs/medaillon.png) no-repeat;
position: absolute;
top: 0;
right: 50px;
z-index: 9999;
}

#content{
width: 100%;
max-width: 960px;
height: 100%;
margin: 0 auto;
position: relative;
}

object {
position: absolute;
top: -30px;
right: 5px;
}

#logo {
max-width: 60%;
margin: 40px 0 100px;
}

#buttonContainers {
width: 100%;
}

#buttons {
width: 76.97916666666667%; /* 739 / 960 */
float: left;
height: 50px;
}

#computer {
width: 23.020833333333332%; /* 221 / 960 */
float: left;
height: 50px;
position: relative;
}

#buttonImdb {
display: block;
width: 181px;
height: 100px;
background: url(../images/designimgs/button-imdb.png) no-repeat;
float: left;
margin-left: -7px;
}

#buttonImdb:hover {
background: url(../images/designimgs/button-imdb.png) no-repeat 0 -100px;
}

#buttonFilmTrailer {
display: block;
width: 231px;
height: 100px;
background: url(../images/designimgs/button-filmtrailer.png) no-repeat;
margin-left: 9px;
margin-right: 9px;
float: left;
}

#buttonFilmTrailer:hover {
background: url(../images/designimgs/button-filmtrailer.png) no-repeat 0 -100px;
}

#buttonBakerStreet {
display: block;
width: 315px;
height: 100px;
background: url(../images/designimgs/button-bakerstreet.png) no-repeat;
float: left;
}

#buttonBakerStreet:hover {
background: url(../images/designimgs/button-bakerstreet.png) no-repeat 0 -100px;
}

#buttonBakerStreetEn {
display: block;
width: 315px;
height: 100px;
background: url(../images/designimgs/button-bakerstreet-en.png) no-repeat;
float: left;
}

#buttonBakerStreetEn:hover {
background: url(../images/designimgs/button-bakerstreet-en.png) no-repeat 0 -100px;
}

#email {
display: block;
background: #d71a1f;
width: 350px;
clear: both;
float: none;
margin: 40px auto 0;
text-align: center;;
}

#email-en {
display: block;
background: #d71a1f;
width: 416px;
clear: both;
float: none;
margin: 40px auto 0;
text-align: center;
}

#email img, #email-en img {
margin-top: 5px;
margin-bottom: 5px;
}

#buttons img, #computer img, #email img {
max-width: 100%;
}

#computer img {
float: right;
}

@media only screen and (max-width: 1024px) {	
	#logo {
	max-width: 60%;
	}
}